Alguém pode me ajudar com isso? Instalando MT5

Para adicionar comentários, por favor Faça o login ou registrar
Paulo Ruas
233
Paulo Ruas  

Boa noite a todos.

Estou fazendo a instalação do MT5 no Mac e, apesar do que eu imaginava tudo correu bem mas estou tendo problema com essa janela:


Praticamente uma das telas finais durante a instalação. O que eu devo colocar nesses campo?

Já tentei:

- Colocar o login e senha da conta aqui do MQL5

- Colocar login e senha do broker que quero usar (ActiveTraders)

- No campo Server eu já coloquei tanto um IP dado pelo péssimo sistema de atendimento do ActiveTrader quanto um deles simplesmente me disse para colocar "ActiveTraderServer".

- Na opção c/ caixa de seleção, já tentei com todas as opções: None, Socks4,Socks5 e HTTP


Como tudo isso está dando errado, com todas as alternativas que tento sempre me dá essa tela:


Alguém pode me dar uma luz?

Sergio Gelli
335
Sergio Gelli  
Paulo Corrêa:

Boa noite a todos.

Estou fazendo a instalação do MT5 no Mac e, apesar do que eu imaginava tudo correu bem mas estou tendo problema com essa janela:


Praticamente uma das telas finais durante a instalação. O que eu devo colocar nesses campo?

Já tentei:

- Colocar o login e senha da conta aqui do MQL5

- Colocar login e senha do broker que quero usar (ActiveTraders)

- No campo Server eu já coloquei tanto um IP dado pelo péssimo sistema de atendimento do ActiveTrader quanto um deles simplesmente me disse para colocar "ActiveTraderServer".

- Na opção c/ caixa de seleção, já tentei com todas as opções: None, Socks4,Socks5 e HTTP


Como tudo isso está dando errado, com todas as alternativas que tento sempre me dá essa tela:


Alguém pode me dar uma luz?

No caso do ActivTrades campo "server" tem que ser exatamente "ActivTrades-Server"

O login e senha vc deve pegar especificamente os contidos na conta que vc abriu e não o login e senha do site.

Para isso entre na página abaixo e veja quais são os login e senha da conta que vc abriu.

https://secure.activtrades.com/personalarea/DemoAccounts

Sergio Gelli
335
Sergio Gelli  
Sergio Gelli:

No caso do ActivTrades campo "server" tem que ser exatamente "ActivTrades-Server"

O login e senha vc deve pegar especificamente os contidos na conta que vc abriu e não o login e senha do site.

Para isso entre na página abaixo e veja quais são os login e senha da conta que vc abriu.

https://secure.activtrades.com/personalarea/DemoAccounts

Em tempo:

Na sua conta MQL5 o procedimento é o mesmo

Vc deve usar o login e senha da conta e não a do site

Preste atenção redobrada ....uma letrinha trocada, ou à mais ou a menos....nada funciona!!!

Paulo Ruas
233
Paulo Ruas  
Sergio Gelli:

Em tempo:

Na sua conta MQL5 o procedimento é o mesmo

Vc deve usar o login e senha da conta e não a do site

Preste atenção redobrada ....uma letrinha trocada, ou à mais ou a menos....nada funciona!!!

Sergio, grato pelo auxílio vou tentar o que você falou.

E qual opção devo colocar na caixa de opções (None, HTTP, Socks4 e Socks5)?

Sergio Gelli
335
Sergio Gelli  
Paulo Corrêa:

Sergio, grato pelo auxílio vou tentar o que você falou.

E qual opção devo colocar na caixa de opções (None, HTTP, Socks4 e Socks5)?

Onde estão estas opções? Nunca tropecei nelas.....

Paulo Ruas
233
Paulo Ruas  
Sergio Gelli:

Onde estão estas opções? Nunca tropecei nelas.....

Sergio, descobri o que estava acontecendo.

Como eu havia instalado uma versão do Wine para AMD64, ele me mostrava essa tela por algum motivo antes dele mesmo baixar os componentes.

Desinstalei essa versão e reinstalei outra agora da janela da esquerda, sem ser da AMD e finalmente ele conseguiu terminar a instalação.

Uma dúvida: Como estou usando Play on Mac porque ele emula um drive no Mac, toda vez que eu quiser usar ele, sempre tenho que fazer uma nova instalação?

Sergio Gelli
335
Sergio Gelli  
Sergio Gelli:

Onde estão estas opções? Nunca tropecei nelas.....

Ah....Lembrei que isto me aconteceu também.

Eu uso Linux e ao tentar instalar a plataforma MQL5 simplesmente dava todos os erros que vc descreveu

Não perca tempo com isso de HTTP, Socks4 e Socks5....Quando a instalação é normal, essa janela nem aparece.

Resolvi isso instalando o MetaTrader em um velho PC onde tinha uma versão do Linux em 32 Bits e posteriormente copiando as pastas da instalação para meu PC

Resumindo, em 64 Bits a instalação não seguia parando naquela janelinha sem vergonha com umas pessoas com cara de surpresa.

Certamente, isso não é surpresa para os programadores do Meta Trader....Eles sabem muito bem que isso está acontecendo conosco.

Falo "conosco" porque o seu Mac e o meu Linux tem a quase mesma base de código,,,Acho que a solução é vc fazer o mesmo que eu fiz,,,,ou seja, encontre uma máquina 32 Bits que instale a plataforma, copie as pastas da instalação para seu computador.

Paulo Ruas
233
Paulo Ruas  
Sergio Gelli:

Ah....Lembrei que isto me aconteceu também.

Eu uso Linux e ao tentar instalar a plataforma MQL5 simplesmente dava todos os erros que vc descreveu

Não perca tempo com isso de HTTP, Socks4 e Socks5....Quando a instalação é normal, essa janela nem aparece.

Resolvi isso instalando o MetaTrader em um velho PC onde tinha uma versão do Linux em 32 Bits e posteriormente copiando as pastas da instalação para meu PC

Resumindo, em 64 Bits a instalação não seguia parando naquela janelinha sem vergonha com umas pessoas com cara de surpresa.

Certamente, isso não é surpresa para os programadores do Meta Trader....Eles sabem muito bem que isso está acontecendo conosco.

Falo "conosco" porque o seu Mac e o meu Linux tem a quase mesma base de código,,,Acho que a solução é vc fazer o mesmo que eu fiz,,,,ou seja, encontre uma máquina 32 Bits que instale a plataforma, copie as pastas da instalação para seu computador.

É isso mesmo, os dois tem base Unix que é bem mais estável para rodar qualquer coisa.

Eu já estava pensando nisso, vou ter um pouco de experiência por aqui e depois arrumar uma máquina para ele.

Add você aqui como amigos e te mandei uma mensagem por lá.

Abraço e grato pelo auxílio.

MarlonJhow
245
MarlonJhow  

Oi pessoal,


Consegui contornar o erro instalando a versão do Staging do wine.

Acredito que se seguirem o seguinte guia de instalação e no final optarem pela versão Staging, deve dar tudo certo:

https://wiki.winehq.org/Ubuntu

Ubuntu - WineHQ Wiki
  • wiki.winehq.org
If you have previously installed a Wine package from another repository, please remove it and any packages that depend on it (e.g., wine-mono, wine-gecko, winetricks) before attempting to install the WineHQ packages, as they may cause dependency conflicts. If your system is 64 bit, enable 32 bit architecture (if you haven't already): Add the...
bioclay
5
bioclay  
Estou com o mesmo problema, porem estou utilizando a corretora clear, alguém consegue me ajudar?
luizceglia
5
luizceglia  
amigos estou tendo o MESMO problema, já usei as opções citadas acima e NADA, PODEM ME AJUDAR?
Para adicionar comentários, por favor Faça o login ou registrar